Skip to Content

SAP Lumira Family Supported Versions Matrix

Purpose

This Document provides cross reference  information in the form of a matrix regarding supported versions of the SAP Lumira Family of products.

Overview

The SAP Lumira Family could currently be defined as the following products:

As each product has a different version, it may be confusing to determine which product versions are compatible. The matrix presented in this document provides an easy cross reference in order to determine supportability of the various products in the SAP Lumira Suite. In addition, the product matrix includes information regarding SAP HANA and BI Platform as relates to SAP Lumira.

SAP Lumira Suite Supported Versions Matrix

This matrix starts with the most current supported versions. For backward look, the matrix includes information as far back as SAP Lumira Desktop, version 1.23. Note that Lumira 1.23 and earlier is no longer supported. The matrix will be updated as new versions are released, thus continuously documenting all cross referenced versions of the suite.

SAP Lumira

Desktop


SAP Lumira

For Teams

(Edge)

SAP Lumira

Server for

HANA

SAP Lumira

Server for

BI Platform

SAP Lumira

Cloud^

BI Add-On for

SAP Lumira^^

BI

Platform*

SAP

HANA

rev

AFL

Library

1.31.11.31.11.31.1Not SupportedNA

4.1 SP 6, 7

4.2 SP 2, 3

82, 83, 84, 85, 96, 97,

102, 110

UAFL 1.308.00
1.31*1.31NA(!)1.31Not SupportedNA

4.1 SP 6, 7

4.2 SP 2

82, 83, 84, 85, 96, 97,

102, 110

UAFL 1.308.00
1.301.30NA(!)1.30Not SupportedNA

4.1 SP 5, 6, 7

4.2 SP 2

82, 83, 84, 85, 90-97,

102, 104, 110

UAFL 1.308.00
1.291.29NA(!)1.29Not SupportedNA4.1 SP 4, 5, 6

82, 83, 84, 85, 86, 96,

97,102

UAFL 1.308.00
1.281.281.281.28SupportedNA4.1 SP 4, 5, 696, 97UAFL 1.308.00
1.271.271.271.27SupportedNA4.1 SP 4, 5, 696, 97UAFL 1.306.2

1.25


1.251.251.25SupportedRamp-up ended4.1 SP 3, 4, 5

82 - 85

(90, 91, 92, 93, 94)**

UAFL 1..304
1.23 & earlierNA+1.23NANot Supported1.64.1 SP 3, 4, 5

82 - 85

(90, 91, 93)**

UAFL 1.302

* SAP Lumira 1.31 is the last update in the 1.x Lumira series. Next planned release is Lumira 2.x (ETA Q4 2016).

+ SAP Lumira Edge 1.0 only works with SAP Lumira 1.22. Next synchronized release will be SAP Lumira Edge 1.25 and SAP Lumira 1.25.

** SAP HANA revision 90, 91, 93 and 94 is only supported for testing and evaluation. For more details see SAP Note:  2118990 - Using Lumira 1.22 with HANA SPS09 (SAP Service Market Place Login required).

@@ SALAFL must match the revision of SAP HANA:


NOTE: For required version of the SAL AFL and UAFL plugins, please see the Lumira Server Install Guide.

Related Content

Tags: